# CyberSource.Tmsv2customersEmbeddedDefaultShippingAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**Tmsv2customersEmbeddedDefaultShippingAddressLinks**](Tmsv2customersEmbeddedDefaultShippingAddressLinks.md) |  | [optional] 
**id** | **String** | The Id of the Shipping Address Token. | [optional] 
**_default** | **Boolean** | Flag that indicates whether customer shipping address is the dafault. Possible Values:  - `true`: Shipping Address is customer's default.  - `false`: Shipping Address is not customer's default.  | [optional] 
**shipTo** | [**Tmsv2customersEmbeddedDefaultShippingAddressShipTo**](Tmsv2customersEmbeddedDefaultShippingAddressShipTo.md) |  | [optional] 
**metadata** | [**Tmsv2customersEmbeddedDefaultShippingAddressMetadata**](Tmsv2customersEmbeddedDefaultShippingAddressMetadata.md) |  | [optional] 


